.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.MissingBmcSupport
===========================
    :extends:

        `vim.fault.VimFault`_

  A MissingBmcSuppport fault is thrown when a host's BMC doesn't support IPMI. BMC (Board Management Controller) is a piece of hardware required for IPMI.

Attributes:




